» Ubuntu » Packages

Error

two or more packages specified (libmonogame-cil quantal)